//#define NODB

using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class landing_initConfig : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
#if NODB
        IhBoxSystemtConfiguration.SaveInitialConfigurationStatusToDatabase(SystemInitialConfigurationStatus.NotConfigured);
#endif

        WebApp.CheckSiteLanguageCookie();

        if (IhBoxSystemtConfiguration.InitialConfigurationStatus == SystemInitialConfigurationStatus.Configured)
            Response.Redirect(ResolveUrl("~/landing/login/login.aspx"));
    }
}